<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="20">
		<HorizontalLayout> 
		    <Label name="xfw_show_limit_url_text" height="20" width="270" pathellipsis="true" maxtooltipwidth="300"/>
			<HorizontalLayout width="43" padding="0,2,0,0"> 
			<Control visible="false" name="xfw_wl_only_record_btn" width="16" height="16" bkimage="file='xfw/xfwskin/setwnd/only_record_btn.png' src='0,0,16,16'"/>
			<Control visible="false" name="xfw_wl_jump_to_btn" width="16" height="16" bkimage="file='xfw/xfwskin/setwnd/jump_to_btn.png' src='0,0,16,16'"/>
		    </HorizontalLayout>
		</HorizontalLayout>
	</ListContainerElement>
</Window>